@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

body {
  font-family: "Montserrat", sans-serif;
  text-align: center;
  
}
h1 {
  color: #3b82f6;
}
label,
input {
  display: block;
  margin: auto;
  max-width: 90%;
  color: #3b82f6;
}
.container {
  max-width: 55vw;
  display: block;
  margin: auto;
  border: 1px solid gray;
  background-color: #1f2937;
  border-radius: 0.5rem;
  padding: 2rem 1rem;
  margin-top: 8vw;
}
input {
  margin-top: 0.5rem;
  border: 1px solid gray;
  border-radius: 0.5rem;
  padding-left: 0.5rem;
  height: 30px;
}
#btn-check {
  margin-top: 1rem;
  border: 1px solid gray;
  padding: 0.5rem 1rem;
  background-color: #60a5fa;
  color: white;
  font-size: 0.9rem;
  font-weight: bold;
  border-radius: 0.3rem;
}
#output {
  margin-top: 1rem;
  font-weight: bold;
  color: #3b82f6;
  font-size: 1.2rem;
}

.social-links {
  margin-top: 2.5rem;
  text-align: center;
  font-size: 2.8rem;
}
.social-links i {
  color: #3b82f6;
}
